@import "helpers";
.dashboard-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: minmax(100px, 150px) repeat(auto-fill, 200px);
  gap: 20px;
  grid-template-areas: "first first second second" "first first fourth fourth" "third third fourth fourth" "third third fourth fourth" "fifth fifth fifth fifth" "fifth fifth fifth fifth";
}

.column {
  word-break: break-word;
  overflow-y: auto;
  @include customScroll($header-bg, $header-hover-text);
  border: 1px solid $border-main;
  background: $white;
}

.first-column {
  grid-area: first;
}

.second-column {
  grid-area: second;
}

.third-column {
  grid-area: third;
}

.fourth-column {
  grid-area: fourth;
}

.fifth-column {
  grid-area: fifth;
}
